@charset "utf-8";
/* CSS Document by Jordan J for Above and Beyond Auto Care */
/* Contact: Jordan.Jenson@playlivegaming.com */


div.entry-content ul, div.entry-content ol {
	padding: 0 0 0 20px;
}

table th, table td {
	padding:0px;	
}

.block-type-content .hentry {
	margin:0px;
    padding: 15px 0 0px;
}

.block-type-content .entry-title {
	display:none;
}

#facebook_status_box {
	background: url("/wp-content/themes/headway/support/front/AABAC_Cont_bg.jpg") repeat scroll 0 0 transparent;
	border:1px solid #ccc;
	height:320px;
}

#facebook_status_box #facebook_canvas {
	height:100%;
}

#facebook_status_box .fb_post {
	background:#fff;
    border: 1px solid #C4CDE0;
    border-radius: 5px;
    padding: 3px;
    margin: 15px 10px;
	-webkit-box-shadow:  1px 1px 7px 1px #616161;
	box-shadow:  1px 1px 7px 1px #616161;
}

/* Top Navigation - styles and formatting */
	.nav-horizontal {
	background: #aebcbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #aebcbf 0%, #6e7774 43%, #0a0e0a 61%, #0a0809 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aebcbf), color-stop(43%,#6e7774), color-stop(61%,#0a0e0a), color-stop(100%,#0a0809)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aebcbf 0%,#6e7774 43%,#0a0e0a 61%,#0a0809 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aebcbf 0%,#6e7774 43%,#0a0e0a 61%,#0a0809 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aebcbf 0%,#6e7774 43%,#0a0e0a 61%,#0a0809 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #aebcbf 0%,#6e7774 43%,#0a0e0a 61%,#0a0809 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aebcbf', endColorstr='#0a0809',GradientType=0 ); /* IE6-9 */
	height:37px;
	margin-bottom:30px;
}

.block-type-navigation {
	border:none;
}

/* This styles the tab that is displayed on the nav bar when a visitor is on a particular page */
.block-content div.nav-horizontal ul.menu li.page_item {
    margin: 5px 2px 0 4px;
	line-height:32px;
}

.block-type-navigation ul.menu li.current_page_item {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	background:#5f0d0f;
	-webkit-box-shadow: inset 0px 0px 4px 3px #0000;
    box-shadow: inset 0px 0px 4px 3px #0000;
}

.block-type-navigation ul.menu li.current_page_item {
	-webkit-box-shadow: inset 1px 1px 3px 3px #500b0c;
	box-shadow: inset 1px 1px 3px 3px #500b0c;
}

.block-type-navigation ul.menu li.current_page_item a{
	text-shadow: 1px 1px 2px #7f5657;
	filter: dropshadow(color=#7f5657, offx=1, offy=1);
}

.nav-horizontal ul.menu li.page_item a:hover {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	background:#5f0d0f;
	-webkit-box-shadow: inset 1px 1px 3px 3px #500b0c;
	box-shadow: inset 1px 1px 3px 3px #500b0c;
}

#searchform input[type="text"] {
	padding:3px;
}

.nav-horizontal ul.menu, .nav-horizontal ul.menu > li > a, .nav-search-active .nav-search {
	height:100%!important;
	line-height:inherit!important;
}

div#whitewrap {
	background:#161616 url(/wp-content/themes/headway/support/global/BG.jpg);
	background-repeat: repeat-x;
}

.Footer_container {
	display:block;
	background: #5b0f11; /* Old browsers */
	background: -moz-linear-gradient(top,  #5b0f11 0%, #3a090a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b0f11), color-stop(100%,#3a090a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5b0f11 0%,#3a090a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5b0f11 0%,#3a090a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5b0f11 0%,#3a090a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5b0f11 0%,#3a090a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b0f11', endColorstr='#3a090a',GradientType=0 ); /* IE6-9 */
	color:#fff;
	font-style:normal;
	text-decoration:none;
	font-weight:normal;
	font-size:small;
	margin-top:20px;
	padding:8px;
	height:59px;
}

.Footer_body {
	width:100%;
}

.Footer_Left {
	display:inline-block;
}

.Footer_Center {
    display: inline-block;
    font-size: smaller;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: -15px;
    width: 893px;
}

.Footer_Right {
	display:inline-block;
}

#block-7 {
	margin-left:-15px;
	width:1039px;
}

.Front_Cert {
    display: inline-block;
    float: left;
    left: inherit;
    position: absolute;
    top: inherit;
    z-index: 1;
	margin:15px;
}

.Front_Cert img {

}

.Header_Container {
	position:static;
}

.Header_Content {
	display:inline-block;
	float:right;
}

.widget-title {
	display:none;
}

#facebook_status_box h2 {
	display:none;
}

input[type="text"] {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}

.About_container {
    background: none repeat scroll 0 0 #5F0D0F;
    border: 1px solid;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    display: block;
    float: right;
    padding: 14px 11px;
    width: 40%;
}

.About_text {
	display:block;
    color: #242424;
    font-family: arial,sans-serif;
    font-size: 14px;
    line-height: 150%;
}

.block-type-content .hentry, .block-type-content div.entry-content {
	padding:0px;
	margin:0px;
}

.block-type-content div.entry-content {
	margin:0px 0px 0px 8px;
}

.Footer_Right a {
	color:#f4da25;
	text-decoration:none;
	margin-left:3px;
}

.Footer_Right a:hover {
	text-decoration:underline;
}

.Footer_Right a:visited {
	color:#f4da25;
}

.facebook_feed_container {
	border:1px solid #000;
	-webkit-box-shadow:  1px 1px 4px 0px #000000;
    box-shadow:  1px 1px 4px 0px #000000;
}

.facebook_title {
	background: #631012; /* Old browsers */
	background: -moz-linear-gradient(top,  #631012 0%, #540d0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#631012), color-stop(100%,#540d0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #631012 0%,#540d0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #631012 0%,#540d0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #631012 0%,#540d0e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #631012 0%,#540d0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#631012', endColorstr='#540d0e',GradientType=0 ); /* IE6-9 */
    color: #E0C122;
    display: block;
    padding: 14px 10px;
	text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}

.fb_photoblock {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.08) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.08))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.08) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#14000000',GradientType=0 ); /* IE6-9 */
}

.facebook_title_main {
    display: inline;
    font-family: times new roman;
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
	vertical-align:middle;
}

#facebook_status_box .fb_post .fb_msg p {
    font-size: 14px;
}

#facebook_status_box .fb_post .fb_msg {
    clear: both;
    overflow: hidden;
    padding: 7px 7px 15px;
}

#facebook_status_box .fb_post .fb_photoblock {
	border:none;
    padding: 7px 7px 4px;
}

#facebook_status_box .fb_post .fb_photo {
	display:none;
}

.facebook_title_sub {
    display: inline;
    float: right;
    font-size: 16px;
    font-weight: bold;
	vertical-align:middle;
	position: relative;
    top: 6px;
}

.facebook_title a:link {
	text-decoration:none;
    color: #E0C122;
}

.facebook_title a:hover {
	text-decoration:underline;
    color: #E0C122;
}

.facebook_title a:visited {
    color: #E0C122;
}

.Footer_QL {
	display:block;
	font-weight:bold;
	margin-bottom:2px;
}

.page_container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 97%;
}

.Loc_col1 {
	vertical-align:top;
	display:inline-block;
}

.Loc_title {
	margin-bottom:5px;
	font-weight:bold;
	font-size:18px;
	display:block;
}

.content_text {
    display: block;
	line-height:120%;
	margin-bottom:6px;
}

.Loc_Text {
	display:inline-block;
	float:left;
}

.Loc_Map {
	display:inline-block;
	float:right;
}

.alt_style {
	line-height:150%;
	text-indent:10px;
}

.home_main_container {
    display: block;
    float: left;
    width: 54%;
}

.finance_container {
	display:block;
	float:right;
	margin-top:70px;
	margin-right:22px;
	width:40%;
}

.finance_text {
	text-align:center;
	display:block;
	margin-bottom:5px;
}

.finance_cont_sub {
	-webkit-box-shadow: 1px 2px 3px 2px #7d7d7d;
    box-shadow:  1px 2px 3px 2px #7d7d7d;
	border:1px solid;
	padding:5px;
	display:block;
	width:60%;
	margin-right:auto;
	margin-left:auto;
}

.finance_container img {
	display:block;
	width:188px;
	margin-left:auto;
	margin-right:auto;
}